	/* DATEI: a-formatselection.css */

	/* Zeilen wie diese, die mit Schraegstrich und Stern */
	/* beginnen und mit Stern und Schraegstrich enden, sind */
	/* Kommentarzeilen. */

	/* Es folgen die Style-Definitionen, die geaendert werden  kann: */
	/* Unterhalb jedes Befehls steht eine Kurzerklaerung */

body {background-color:white;  margin-top:10px; margin-bottom:10px;}
               /* :#006500*/
	/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
	/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
	/* 10px = 10 Pixel, Wert aenderbar */
   
p,ul,ol,li,div,td,dt,dl,th,address,nobr,b,i{font-size:25pt;color:black;font-family:Courier,Arial;line-height:25pt;letter-spacing:0.2mm;word-spacing:0.5mm;}
	/* font-family = Schriftart fuer Textelemente */
	/* normaler Text */
	/* font-size = Schriftgroesse */

p.bold{font-weight:bold;}


h1 {font-size:25pt;font-family:courier,arial;}
	/*Ebene 1*/
	/* font-size = Schriftgroesse */


a:link { color:#333333; text-decoration:none; }
a:visited { color:#333333; text-decoration:none; }
a:active { color:darkgray; text-decoration:none; }
	/* a:link = Verweise zu noch nicht besuchten Seiten */
	/* a:visited = Verweise zu bereits besuchten Seiten */
	/* a:active = Verweise, die gerade angeklickt werden */
	/* color = Farbe */
	/* text-decoration = Textstil, zb: underline, none, .. */
	/* underline = unterstrichen, Default-Wert, Wert aenderbar */
	/* none = nicht unterstrichen, Wert aenderbar */